Wer in seiner SecurityConfig.java in spring-security 3.2.0 RC2 die Methode protected void registerAu…

Wer in seiner SecurityConfig.java in spring-security 3.2.0 RC2 die Methode protected void registerAuthentication in der WebSecurityConfigurerAdapter.java vermisst 

Lösung siehe https://jira.springsource.org/browse/SEC-2336?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel

@Configuration @EnableWebSecurity @EnableGlobalMethodSecurity(prePostEnabled = true) public class SecurityConfig extends WebSecurityConfigurerAdapter { @Override public void configure(WebSecurity web) throws Exception { web .ignoring() .antMatchers(“/resources/**”, “/favicon.ico”); } …

Maven – Prüfen ob neue Versionen der dependencies verfügbar sind

Hallo, mit dem Plugin “versions-maven-plugin” kann man z.B. bei mvn install anzeigen lassen, ob die dependencies noch aktuell sind:

Wenn man das ganze um folgendes erweitert Continue reading “Maven – Prüfen ob neue Versionen der dependencies verfügbar sind”